@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:65%;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body div{
	margin:0 auto;
}


img{
	border-style:none;
	vertical-align: top;
}




/*ここから*/

#header{
	color:#666;
	height:150px;
	width:960px;
	background: url(img/index_01.jpg) no-repeat;

}

#header p{
	padding-left:48px;
	padding-top:10px;
	font-size: 11px;	
}






#navi{
	width:960px;
	height:30px;
}

#navi li {
	float: left;
	position: relative;
	text-align:center;
	height: 30;
}

#navi li a{
	color:#FFF;
	}
	
#navi li a:hover{
	color:#FF9;
}

#content{
	width:960px;
	font-size: 20px;
}

#left{
	width:230px;
	float:left;
	background: url(img/back_01.jpg) no-repeat;
	height: 127px;
	vertical-align: text-botom;
	top: 50px;
}

#light{
	width:730px;
	float:right;
	background: url(img/index_back_r.jpg);
	height: 127px;
	font-size: 12px;
}

#light img {
	padding-top:10px;
	padding-left:10px;
}

#content02{
	width:960px;
	font-size: 20px;
}

#left02{
	width:230px;
	float:left;
	background: url(img/back_02.jpg) repeat-y;
	height: 1000px;


}

#light02{
	width:730px;
	background: url(img/back_03.jpg) repeat-y;
	font-size: 14px;
	float: right;
	height: 1000px;

}

#content_link{
	width:960px;
	font-size: 20px;
}

#left_link{
	width:230px;
	float:left;
	background: url(img/back_02.jpg) repeat-y;
	height: 3000px;


}

#light_link{
	width:730px;
	background: url(img/back_03.jpg) repeat-y;
	font-size: 14px;
	float: right;
	height: auto;

}


	

#footer{
	width:960px;
	height: 50px;
	clear: both;
	background: url(img/footer-back.jpg) repeat-y;
	
}


#footer img{
	float:right;
	padding-right:30px;
	clear: right;
	
	}
	
#footer p{
	padding-left:40px;
	font-size: 13px;
	color: #FFFFFF;
}

.style2{
	font-size: 16px;
	color: #000000;
}

#footer_link {
	width: 900px;
	font-size: 11px;
	clear: both;
	float: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

.float_clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.link_page_box {
	height: auto;
	width: 620px;
	margin: 15px;
	padding: 5px;
	font-size: 12px;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #FF0000;
	border-left: none;
}

.pr_box {
	font-size: 11px;
	line-height: 1.3em;
	padding: 3px 3px 3px 30px;
	height: auto;
	width: 170px;
	margin-bottom: 10px;

}

.pr_box02 {
	font-size: 11px;
	line-height: 1.3em;
	padding: 3px 3px 3px 30px;
	height: auto;
	width: 170px;
	margin-bottom: 10px;
	background: bottom;
	top: 50px;
}
